$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 900000.0
      - -4100000.0
    - - 800000.0
      - -4100000.0
    - - 800000.0
      - -4200000.0
    - - 900000.0
      - -4200000.0
    - - 900000.0
      - -4100000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 800000.0
    - 0.0
    - -25.0
    - -4100000.0
    - 0.0
    - 0.0
    - 1.0
id: 36e6c7ef-405f-4813-a94b-81495b6aff5f
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2004-01-01
lineage:
  ls5_fc_albers:
  - 787804c0-4cb7-4915-a946-a823f5acb9b3
  - 27d0c6de-5c6c-49c9-aa98-e47f2ce87892
  - 8dc6d8f2-9fa1-435f-a71b-4ec1b3731762
  - e3ed7e4a-9863-48e7-80a2-8bf953b63eb5
  - 0afe1cec-8b2a-46e3-80b6-91acb7aa262d
  - 5ab19d5b-24a4-42e1-ae7f-5f5f31e3efb1
  - 4c418602-2273-4270-a715-480acb3c4ddd
  - 9d3b0ead-0606-4dda-b3fe-e9a97a2cbcdb
  - a98b11b0-291d-4a12-a2cd-6770ccbd840a
  - aa1cd541-1a8a-44e5-95ad-a30ce68b6c3d
  - d8251427-93d0-48df-a911-05f5b3bdf915
  - 7807c5da-4024-467c-a1bb-df8d4b6d06c1
  - 78792d07-7ea9-4420-a515-63090eb09fa1
  - 86199479-3198-4657-a8cd-9b4759eef439
  - 6b1b1195-37e5-424d-be5e-8fff23ca9a37
  - 97f02815-9a63-4e1e-87a4-5ae29cc9d221
  - fc3fd1a1-af65-433d-8a58-4b68c854322d
  - 347435ae-73cb-4e73-afba-cd630906d031
  - ac537e47-56e2-40d0-aac8-5fe4451b014f
  - 5e3a9af5-37ec-4c7a-8b96-84d9361544dd
  - 8c6e7d91-3663-44b0-98f7-6f84fb27855f
  - a4b815c0-3806-47d2-a565-312a810c933c
  - 84dbc93c-6e5e-40c1-970c-036c6e9cb2fd
  - 76fa4aa4-2ca4-40fa-bcc8-27b218e0db3d
  - c2b35355-af28-4d0e-9a0b-6e2562576e8b
  - d6923b35-4d6b-4956-8062-8cb66f86c5b1
  - 2c2bdeaa-8641-4c60-8abd-97fc1b3e7a34
  - ef693362-8c23-4f0b-b2fe-ffb0a45bdd6f
  - ee439903-d074-43ff-9d19-bc299c1d79e5
  - 9c28680f-021e-4248-850a-23594040b6fc
  - 6c963e67-65ec-407e-aafd-75167e95cb2a
  - f481ee13-4c57-4bdd-97ef-47bcfeaf4770
  - abba29e8-cb6d-4eb2-858b-61513db7e824
  - c04176e8-5533-4be6-b702-b316da2bfe37
  - 88e86fb4-adbe-48b8-9679-145e0b0847cf
  - cd8cd8e7-e219-41dc-8784-c19f44f5faeb
  - 01d9766f-6e3f-4a5a-af47-cc96e8040297
  - 2c05b345-26b4-4054-9404-80547a3fce6b
  - e103c378-a29e-44f5-84db-05115bc9c895
  - 1ea6d4f5-2721-4105-9ea0-91410e602f0e
  - 21a1fde0-0b5e-44b8-b82b-4afdf594714b
  - f5a6d3b6-d74d-4f52-89de-77a87f789a48
  - 8bf7102a-a351-4eea-ae6a-4af9a7f8c5a1
  ls5_nbart_geomedian_annual:
  - 44b6b339-3060-4ea7-b91c-901de080ac33
  ls5_nbart_tmad_annual:
  - 996bf689-3a89-49ae-9596-5f9b0a69f689
  ls7_fc_albers:
  - cbd5ff13-8807-4735-8d82-d2b103d70ce2
  - 29910633-e809-4a68-8a32-1f69f2556ce0
  - db590510-d2a1-4f61-8ed6-be3e298fdaf0
  - 81f7bda0-c162-40e5-afa9-db7b638bccf3
  - 3cabf10e-9883-4213-b812-593d253b7537
  - 0a0bbec2-8202-4565-adf6-32f484f9aab4
  - 1006f479-db37-4012-9100-91c9e37bbb2f
  - 4adb34d6-e28f-4f19-bc47-7eeac0460af4
  - c5697f87-b95d-4984-807b-783886480946
  - 2a081b32-55ff-43c9-a8b9-f311d19d0aef
  - c5fccbd2-e01f-47b5-86ce-750d2583116e
  - 3442a29a-f7b2-445a-a592-ca7547b133c1
  - 7b670988-4221-4d84-99c7-f3cde7d2c5df
  - 41d1be8a-a29b-46dd-b46f-601b211da827
  - 02e88168-b6d1-4bfb-8995-9ad2a87ec62e
  - b7453e5a-8524-4ff2-b6ad-cb1493d893de
  - 934a7603-6390-4cb6-a2d1-5cba12352323
  - 74817992-8acb-4cd5-8edf-95f03dfb0093
  - 126346f1-cd0f-404f-b6d7-0b4e09c052df
  - 66104b06-4acf-4682-83e2-de40ffb8243a
  - 491c810f-821f-45e7-86fe-d8004bcfef90
  - 6327bb32-780f-433e-ae39-5db3296dd719
  - 945b8803-bf4f-4475-9c2a-316c4a783d56
  - becd589b-ae82-4db2-a565-7c5a136c74f9
  - e8042372-3910-450e-bbf2-977e640a6bc3
  - 83853113-d7eb-4396-9adf-3452b7a346b2
  - 4dcc34c6-2367-4f62-8337-1ce656128bf6
  - 53940a0b-a8c9-470d-b5c1-4f2b1ebed2a0
  - f10958f7-ec50-4823-9b72-e53f04c9f855
  - 4b696974-4576-451e-b39e-01b06e226ca6
  - 6e65d8cd-4dee-4b4e-a78c-78923a231442
  - 94930b43-ab6a-4226-bcd7-4a0875d8803c
  - db7c26dd-9996-41c7-976d-6c810135f7de
  - 4f039afc-5fde-4f61-ab49-26f157e0f1fa
  - 77257667-ca53-40e2-9fab-79365120bcd7
  - 54bb0cca-d350-419b-ab83-549cd466892c
  - b8042c1a-3f90-4368-99b1-792f25fde847
  - 8b148de2-ad48-4ec0-93ae-46ccef3f8a09
  ls7_nbart_geomedian_annual:
  - ca4c1282-7d54-4a65-858e-58348f590ed3
  ls7_nbart_tmad_annual:
  - b72faa26-a92e-4672-a66c-aa609cd0a4f0
  wofs_albers:
  - 151782e6-2c48-4a45-a44d-075973db5009
  - d3e647c5-287d-451f-9dd3-17a19dcac12f
  - 1ff967aa-d3eb-4354-a491-148083901581
  - c7c276c4-ba8f-43cf-8389-4e13326d2850
  - 06fc1e59-bc84-46d4-83b3-d5c08fcd9d90
  - e2c7f033-934f-4fa9-8544-97f642cb5ee9
  - 842f08cb-5211-4cf6-a638-59585da57cf1
  - 7c1e96c2-299e-4ddf-a06a-8990e94b0576
  - 52139ae0-cfad-4ba2-afc5-c28b4204d368
  - 58d78bf9-0375-45e8-8862-9900d4406c8c
  - b5727853-533b-49f6-8884-dabc854d9a08
  - 2c458cc3-61ce-4a98-a9f1-83c6196a35b8
  - b2b4fa53-5542-40e5-9f85-010d8801c15d
  - e7aa55e0-ab5d-401e-a4a3-c7fd131f1d45
  - 05949a23-66b5-45e0-ab9c-c2be02c4120d
  - d14cd1c3-553d-4c15-aca3-d857249afab3
  - 56d25ab1-cc4f-42fd-95da-45596427aab1
  - 1734a825-b04f-470b-9cea-40de69cae60f
  - 7805a142-991d-4bce-a108-10da634791d1
  - 47b524ab-1514-4d53-84e7-102753f45db6
  - bd15fbb5-2843-4d7a-9a6c-8aef1b6fdc8b
  - b45e5c4c-5c78-47ef-a4fb-95915151038a
  - 505dbacd-55ee-4416-ba7b-31cfefe10a29
  - 80789fa7-29ea-4142-8488-e97931d028b1
  - 73e5c4d1-838e-47a4-87a1-5c6699016c01
  - e725689d-079b-466c-9a9a-9d85fb3080c3
  - ec3260e6-4ab8-48e0-b55c-e643659d54ba
  - 2cab3ace-da80-465c-9c16-470fdfa0998b
  - 0ef7b46b-a4dd-4695-9c71-729f75ca9989
  - 00d79cb1-9c37-4d01-b867-c3d848e48acb
  - 1a5874df-c94c-4977-acf0-5bf312803be2
  - 74bf0ace-a5ca-49ef-8499-77ac90559090
  - c44fe5fc-02c6-49a8-a8af-1dbd7db28ecb
  - f650c9b9-ebb2-4ad6-8d22-f7ce69baec4a
  - fbdbd5bd-f3d3-4c3a-9a64-70deb4397f33
  - a6fc4fba-1848-41ff-9391-7e95a0229d20
  - 9faf7037-1a87-476d-af79-1d58e667a49b
  - 5a32c5d7-ad73-4eb2-a10f-d14b82ba5759
  - 9999a597-03e2-4a4f-91b9-b0647fc881c6
  - 34f39249-6974-46e7-92fb-c33090643c2e
  - a6c20a0d-46e6-45ab-9e31-eaa33963ae5b
  - f9569303-b240-4f2a-9851-3bf378154760
  - 6f52595a-d8b2-4dee-b899-4eefae85d120
  - edb7369c-8696-4e19-a76e-4eb619ccd07d
  - 467a423a-e730-416c-9b20-eb48474b8085
  - e46624f1-733f-4444-a8ae-edf4fd344671
  - 9fa4a9ae-0646-42e5-a319-edfe3058a07c
  - fd195d54-ba23-4a66-a5de-c76bc9224e92
  - 5eef5da3-f289-4c3a-ae79-c44c8c52d570
  - 1703db38-7cf0-4d7b-bedd-8b872a770e54
  - d3d9db3c-be1e-4ef6-a0b7-191eec823c86
  - 05563081-7054-4732-9f4c-3e3940c2ef78
  - 8a31a22b-147d-41c8-bcd3-73a25e8e3a1f
  - eb6cfbf2-dde0-4607-962b-8688b80448fa
  - 2bacec5f-10cd-44ca-8b0f-b6dd3e4a06e0
  - 205400fa-ded7-48ff-af77-c5fb55a5b35f
  - 23e533af-a71e-4a72-b51e-8527aa42360b
  - 8421bed8-16aa-4f3b-9302-37db2d7c3d00
  - ec3fe704-b222-498a-a499-f9b33994fa6d
  - a1c7d833-941f-4093-a23c-d719e161b2d7
  - dcaacbca-a424-4adb-81d4-1876328399c0
  - c539c279-9bad-4d07-97e9-8faff96f7a65
  - f70e353f-69ea-42ac-8bbb-60223dd65601
  - 10db3c9c-3793-41a2-90c4-d12ce85dd624
  - bb42bd9f-4f54-4bce-bf95-abbb47c37c11
  - 0ee1ccca-8018-4805-9487-b261def3d0ca
  - c1eeb0cb-e818-4c87-b70e-49afabc5a1c3
  - 3e0af26a-d6ce-443a-95b6-e98f442cc6ec
  - e27db368-4897-4d98-8120-c76570130fa2
  - cd728561-7e1f-45dc-9757-c653e7cc4569
  - 98c8a2cc-e121-41ef-932f-db990afeae78
  - 618328a0-1974-4a5d-b4fe-25b25dc6da33
  - 2167037b-bc25-4c03-b2fb-de8e29782d6e
  - 6d8e7d54-6db9-48e7-89f4-57f0fdc0035b
  - c7e60194-6353-4450-83f2-f624435965ef
  - 83bec5f2-7e34-4c37-bf78-3718d66a2a1e
  - a9a4fcc7-7f95-4161-b5cf-279be5a20d63
  - cb90dca0-ecae-4df1-8564-c6164adf43b9
  - d1f9b120-e911-442c-a25e-90fc16fb3814
  - b6828f74-f85f-4691-93c5-b56ae891d8b1
  - f44563b0-f4c5-4fcc-86b3-6c633675ec36
  wofs_annual_summary:
  - 3bd46351-ee88-41c9-89b8-920a3be5f90a
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x8y-42_2004-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2004-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 02:13:02.286156Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
